.stories {
  display: flex;
  margin-top: 1.5rem;

  .story {
    margin-left: 2rem;
    width: 9.5rem;

    &:nth-child(1) {
      margin-left: unset;
    }

    &-image {
      position: relative;
      height: 13.5rem;
      width: 100%;
      border-radius: 1rem;
      overflow: hidden;
      cursor: pointer;

      &:hover {
        img {
          transform: scale(1.1);
        }

        .story-thumbnail img {
          transform: unset;
        }
      }

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: 0.2s;
      }
    }

    &-thumbnail {
      position: absolute;
      right: 0.8rem;
      bottom: 0.8rem;
      background-color: white;
      color: $color-primary;
      border-radius: 50%;
      width: 3rem;
      height: 3rem;
      // line-height: 0.9;

      .plus {
        font-size: 3.3rem;
        transform: translate(19%, -20%);
      }

      img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        object-fit: cover;
        border: 0.12rem solid $color-primary;
      }
    }

    &-name {
      text-align: center;
      color: $color-grey-dark;
    }
  }
}

.story-title {
  font-size: 1.7rem;
  color: $color-primary;
  margin-top: 1rem;
}
